RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004963AFRF[All Projects] Generalpublic2019-04-17 17:462019-05-08 10:38
Reporterredux 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.9 
Summary0004963: BRDM-2 turning radius on water too large
DescriptionBRDM-2 has too long radius of turning on the water. https://youtu.be/7dSkZVRaDCE [^]



On these videos you can see that he does it much faster:

https://youtu.be/rVRIujY1Iw4?t=58 [^]

https://youtu.be/wPfdKdWh7p4?t=48 [^]

https://youtu.be/K59_jn7-ijo [^]

A vanila vehicle for example: https://youtu.be/y6Rkce1pGIY [^]
TagsNo tags attached.
Is it a wish/request?No
RHS versionDevelopment
Arma 3 version1.90
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
(0009302)
reyhard (administrator)
2019-04-17 22:49

tweaked in rev 984
(0009308)
redux (reporter)
2019-04-18 19:24

The point is not that this radius is large, but that the BRDM-2 must has a propeller. Now its behavior in the water like a BMP-2, that is, it rowing through the water by the wheels, because of this the turn is too long.
(0009309)
redux (reporter)
2019-04-18 19:25
edited on: 2019-04-18 19:27

At the same time, with 2S1 everything is the opposite. 2S1 floats as if it has a propeller, but it must turning in the water like BMP-2

(0009310)
reyhard (administrator)
2019-04-18 19:36

there is no parameter for propeler so I'm not sure what you are talking about - you can either increase or decrees dampening during the turn which increase or decrease turn speed.
(0009311)
redux (reporter)
2019-04-18 20:02
edited on: 2019-04-18 20:05

https://steamuserimages-a.akamaihd.net/ugc/829135118398870482/92D7C7929E6B9E06B5D638BC30F6B09F93AAB796/ [^]

What should be. Now in the mod the BRDM behave like the BMP, what is wrong.

(0009312)
reyhard (administrator)
2019-04-18 20:14

aren't all vehicles behaving like that?
(0009314)
redux (reporter)
2019-04-19 04:36
edited on: 2019-04-19 04:45

BRDM must turning on water like vanilla amphibious vehicles, in the current version of the mod he doing it same way as BMP-2
2S1 must turning on whater like BMP-2.

(0009315)
redux (reporter)
2019-04-19 04:41
edited on: 2019-04-19 08:34

https://steamuserimages-a.akamaihd.net/ugc/829135118398870482/92D7C7929E6B9E06B5D638BC30F6B09F93AAB796/ [^]
At left half of the picture is depicted behaving of turning on water all vanila amphibious vehicles.

(0009316)
reyhard (administrator)
2019-04-19 09:13

it's quite tricky since same parameter controls turning speed. tweaked it a little bit and we will see how well it goes
(0009384)
redux (reporter)
2019-05-08 09:59
edited on: 2019-05-08 10:38

Now it looks as it should be.

https://youtu.be/UVgYJwM07u8 [^]


- Issue History
Date Modified Username Field Change
2019-04-17 17:46 redux New Issue
2019-04-17 18:09 redux Description Updated View Revisions
2019-04-17 18:24 redux Description Updated View Revisions
2019-04-17 19:07 redux Description Updated View Revisions
2019-04-17 22:49 reyhard Note Added: 0009302
2019-04-17 22:49 reyhard Status new => resolved
2019-04-17 22:49 reyhard Fixed in Version => 0.4.9
2019-04-17 22:49 reyhard Resolution open => fixed
2019-04-17 22:49 reyhard Assigned To => reyhard
2019-04-18 19:24 redux Note Added: 0009308
2019-04-18 19:25 redux Note Added: 0009309
2019-04-18 19:27 redux Note Edited: 0009309 View Revisions
2019-04-18 19:36 reyhard Note Added: 0009310
2019-04-18 20:02 redux Note Added: 0009311
2019-04-18 20:04 redux Note Edited: 0009311 View Revisions
2019-04-18 20:05 redux Note Edited: 0009311 View Revisions
2019-04-18 20:14 reyhard Note Added: 0009312
2019-04-19 04:36 redux Note Added: 0009314
2019-04-19 04:41 redux Note Added: 0009315
2019-04-19 04:45 redux Note Edited: 0009314 View Revisions
2019-04-19 08:34 redux Note Edited: 0009315 View Revisions
2019-04-19 09:13 reyhard Note Added: 0009316
2019-05-08 09:59 redux Note Added: 0009384
2019-05-08 10:38 redux Note Edited: 0009384 View Revisions


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker